October 16, 2000

Red Hat Network: Scrap the old versions, they're not supported

Author: JT Smith

LinuxToday.com.au looks at some of the system administration issues that the Red Hat Network confronts users with. "The first thing that you will need to know is that currently only Red Hat Linux 7 is
supported by the RHN, although soon 6.2 will also be supported. So if your
company is running an old 5.2 box, as well you might be, for 5.2 was quite a
reliable release, then forget about the RHN. It's not supported."


  • Linux
Click Here!